Ucuz iPhone Kablo Aksesuarını Satın Almayı mı Planlıyorsunuz? Tekrar düşün

Apple'ın iOS 10.3.1 ve 10.3.2 güncellemeleri, Apple'ın insanları ucuz, Apple sertifikalı olmayan aksesuarları kullanmaktan caydırmak konusunda ciddi olduğunu gösteriyor.

Apple Cihazlar için Artık MFI Gerekiyor

En son iOS güncellemesi, iPhone 7/7 + cihazlarıyla kulaklık konektörlerine yıldırım kullanan ifolks için tatsız bir sürpriz oldu. MFi (Made for iPhone) sertifikalı olmayan kablolar ve ayırıcılar kullanan bu kullanıcıların çoğu, "Bu aksesuar bu iPhone tarafından desteklenmiyor" mesajı ile takılıp kalmış durumda buldu.

Birçok Ses Aksesuarı Birdenbire Kullanılmıyor

Bu sorun, arabasında ses borusu kurmak için bağlantı kabloları kullanan kişiler için daha kötüdür. Aynı zamanda şarj kablosu işlevi gören ikisi bir arada aux kablonuz varsa, bu sorunla karşılaşabilirsiniz. Bluetooth'u ses kullanımları için kullanan veya Apple tarafından sağlanan orijinal konektörle bağlanan kullanıcılar bu sorunu yaşamıyor.

İPhone eski iOS 10.2.1 güncellemesini çalıştırırken bu sorun mevcut değildi. Sorun, iOS 10.3 güncellemesi yayınlandıktan sonra ortaya çıktı. En son iOS 10 güncellemelerinde kontrol ve hata mesajı hala mevcuttur.

İlginç bir şekilde, iPhone'unuzu Uçak moduna alırsanız ve yeniden başlatırsanız, sorun oluşmaz. Bu açıkça, en son iOS güncellemesinin aksesuarı Apple'ın veritabanında tuttuğu ve kablo uyumlu veya MFi Sertifikalı değilse hatayı gösteren bir onaylı aksesuar listesine göre kontrol ettiği anlamına gelir.

Apple Markalı 3.5 Yıldırım Kulaklık Adaptörleri Bir Zorunluluktur

En son iOS yükseltmesinden sonra iPhone 7'nizde bu sorunla karşılaşıyorsanız, Apple tarafından sağlanan Lightning - 3,5 mm kulaklık jakı adaptörünü kullandığınızdan emin olun. Apple tarafından sağlanan eski adaptör çalışmazsa, Apple Store'a gidip yenisini almanız gerekebilir.

Arabalarında ses iletmek için yardımcı kablolar kullanan kullanıcılar için, bu sorunu çözmenin en iyi yolu bir Erkek-Erkek 3,5 mm Aux kablosu almak ve bunu Apple tarafından sağlanan Lightning - 3,5 mm kabloya bağlamak için kullanmaktır. . Görünüşe göre iPhone Apple tarafından sağlanan bir kabloya bağlı olduğu sürece sorun oluşmuyor.

Yazım sırasında, kablo aksesuarları satan birçok Amazon ve eBay perakendecisi, kablolarının yalnızca iOS 10.2.1 veya daha eski sürümleri çalıştıran iPhone'larda çalışacağını açıkça belirtiyor.

Hata Mesajıyla Karşılaşıldığında Geçici Çözüm

En iyi seçeneğiniz MFi sertifikalı bir aksesuara yükseltmek olsa da, mevcut aksesuarınızın çalışmasını istediğiniz zamanlar vardır. Bir redditor, sorunla karşılaştığında bu ipucu aldı.

"Bazen şu mesajı aldığımda bu benim için işe yarar:

  • kabloyu her zamanki gibi telefonunuza takılı bırakın
  • priz adaptörünü her zamanki gibi prize takılı bırakın
  • kablonun diğer ucunu priz adaptöründen çıkarın ve yeniden takın ”

Bunu test etmedik, ancak sertifikalı bir kablo satın almadan önce kısa vadede hata mesajını aşmaya çalışan insanlara yardımcı olacağını düşündük.

Sahte Her Yerde! Ve tehlikeli??

Apple, 2016 Ekim ayında bir Amazon tedarikçisine sahte Apple aksesuarları sattığı için dava açtı. Şirket aynı zamanda Amazon'da satılan Apple aksesuarlarının% 90'ının sahte, test edilmemiş ve potansiyel olarak tehlikeli olduğunu açıkladı . Bir Apple ürünü kullanıcısı olarak yapacağınız en iyi şey, MFi sertifikalı aksesuarlara bağlı kalmak ve MFI sertifikalı olmayan herhangi bir üçüncü tarafın daha ucuz kablolarını kullanmamak.

İPhone'unuz için o ucuz aksesuarı satın almadan önce tekrar düşünün!

yakın zamanda Gönderilenler